<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_margin="@dimen/default_layout_margin"
            android:paddingTop="@dimen/toolbar_height">


            <TextView
                android:id="@+id/textView13"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Escaneaetiqueta"
                android:textColor="@color/verdnatura_white"
                android:textSize="18sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/editText7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="10dp"
                    android:layout_weight="1"
                    android:background="@color/verdnatura_white"
                    android:ems="10"
                    android:hint="@string/Etiquetas"
                    android:inputType="number"
                    android:padding="8dp" />

                <EditText
                    android:id="@+id/numEtiquetas"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="10dp"
                    android:layout_weight="1"
                    android:background="@color/verdnatura_white"
                    android:ems="10"
                    android:hint="@string/cantidad"
                    android:inputType="number"
                    android:padding="8dp" />

            </LinearLayout>

            <TextView
                android:id="@+id/textView19"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/carrodeorigen"
                android:textColor="@color/verdnatura_white"
                android:textSize="18sp" />

            <EditText
                android:id="@+id/editText10"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="textPersonName"
                android:background="@color/verdnatura_white"
                android:padding="8dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:hint="@string/carrodeorigen"/>


            <TextView
                android:id="@+id/textView21"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Carrodestino"
                android:textColor="@color/verdnatura_white"
                android:textSize="18sp" />

            <EditText
                android:id="@+id/editText11"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="textPersonName"
                android:background="@color/verdnatura_white"
                android:padding="8dp"
                android:layout_marginTop="10dp"
                android:hint="@string/Carrodestino"/>

            <Button
                style="@style/DefaultButton"
                android:id="@+id/button15"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/transfer"
                android:background="@drawable/btn_orange"
                android:layout_marginTop="20dp"
                android:textColor="@color/verdnatura_white"
                android:onClick="transferir"/>
        </LinearLayout>




      ' <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />



        <LinearLayout
            android:id="@+id/splash_progress"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:background="@color/verdnatura_black_8_alpha_6"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:gravity="center">

            <com.airbnb.lottie.LottieAnimationView

                android:layout_width="wrap_content"
                android:layout_height="@dimen/verdnatura_logo_large_height"

                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/orange_loading"
                app:lottie_speed="2" />
        </LinearLayout>




    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>